/*25. Write a query to display all orders with an amount smaller than any amount for a customer in London.*/
SELECT *  
FROM orders  
WHERE purch_amt <   
   (SELECT MAX (purch_amt)  
    FROM orders a, customer b  
    WHERE  a.customer_id=b.customer_id  
    AND b.city='London');